
   .space-buttom {
    margin-left: 5px;
    margin-right: 5px; 
 }


.sizeTextarea{
    
    justify-content: center;
    width: 100%;
    
}

.mat-mini-fab.mat-primary, .mat-raised-button.mat-primary {
    background-color:#032556;
    ;
  }
  

